Package uk.ac.starlink.vo

# Interface UrlHandler

public interface UrlHandler
Defines behaviour when a URL is clicked. Typically it might launch a browser or something.

Since:
  7 May 2015
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`void`
`clickUrl(URL url)`
Accept a URL that a user has clicked on.

## Method Details

### clickUrl

void clickUrl(URL url)
Accept a URL that a user has clicked on.

Parameters:
  `url` - URL